need help

Discussion in 'Acekard' started by grkpektis, Jun 17, 2010.

  1. grkpektis
    OP

    grkpektis Newbie

    Newcomer
    1
    Jun 17, 2010
    United States
    Ever since I downloaded 1.4u I get a black screen on the acekard 2i that says I need to restart it and look at the menu. someone please help
     
  2. coattails

    coattails GBAtemp Regular

    Member
    1
    Mar 29, 2010
    Canada
    Montreal
    You needed to update your Acekard2i to the newest firmware which can be found here (ak2ifw_update_14_DSi_new.nds)

    You can no longer update using your current DSi, but if you can find a friend that has a DSPhat/DSLite/DSi 1.3U then all you have to do is copy ak2ifw_update_14_DSi_new.nds to your microSD, stick it into your Acekard2i, and run the update from the AK menu.

    After that your Acekard icon on your DSi menu should turn into a picture of Danny Phantom and your Acekard will be compatible with 1.4U [​IMG]

    For a more detailed guide, visit this thread
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice